* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}

body {
  background: #000000;
  display: flex;
  height: 100vh;
}

.logo {
  margin: 0px 20px;
  width: 100px;
  height: 100px;
}

/* style do circulo */
.circulo {
  width: 300px;
  height: 300px;
  display: flex;
  text-decoration: none;
  color: #aaa;
  background: #2a2a2a;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  font-size: 150px;
  transition: all 0.25s ease;
  cursor: default;
  animation: descer 1s ease-out;
}

.opcao-aluno {
  display: flex;
  flex-direction: column;
  align-items: center;
  animation: descer 1s ease-out;
}

.opcao-aluno p {
  margin-top: 10px;
  font-size: 45px;
  letter-spacing: 2px;
  color: #ffffff;
}

/* container */
.container {
  width: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.container2 {
  flex: 1;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-left: 240px;
}

/* card */
.card {
  width: 100%;
  height: 100vh;
  border-radius: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: white;
  padding: 60px 60px;
  animation: entrarDireita 1s ease-out;
}

/* textos */
.subtitulo {
  color: #888;
  margin-bottom: 10px;
  font-size: 14px;
}

h1 {
  margin-bottom: 25px;
}

/* inputs */
input[type="email"],
input[type="password"] {
  width: 100%;
  padding: 12px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  outline: none;
  transition: 0.2s;
}

/* checkbox */
input[type="checkbox"] {
  width: auto;
  margin: 0;
  padding: 0;
}

input[type="email"]:focus,
input[type="password"]:focus {
  border-color: #3b82f6;
}

/* opções */
.opcoes {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  font-size: 13px;
  margin-bottom: 20px;
}

.opcoes a {
  color: #3b82f6;
  text-decoration: none;
}

.checkbox-area {
  display: flex;
  align-items: flex-start;
  gap: 8px;
  color: #000;
  line-height: 1.4;
}

.checkbox-area a {
  color: #3b82f6;
  text-decoration: none;
}

.span {
  cursor: text;
}

.forgot {
  color: #3b82f6;
  text-decoration: none;
  margin-left: 22px;
}

/* botão principal */
.btn {
  width: 100%;
  padding: 12px;
  border: none;
  border-radius: 8px;
  background: #3b82f6;
  color: white;
  font-size: 15px;
  cursor: pointer;
  margin-bottom: 15px;
  transition: 0.2s;
}

.btn:hover {
  background: #2563eb;
}

/* botão google */
.google-btn {
  width: 100%;
  padding: 10px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background: white;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  cursor: pointer;
}

.google-btn:hover {
  background: #cecdcd;
}

.google-btn img {
  width: 18px;
}

/* footer */
.footer {
  margin-top: 15px;
  font-size: 13px;
}

.footer a {
  color: #3b82f6;
  text-decoration: none;
}

/* keyframes */
@keyframes descer {
from{
  transform: translateY(-200px);
  opacity: 0;
}
to {
  transform: translateY(0);
opacity: 1;
}
}

@keyframes entrarDireita {
from{
  transform: translateX(300px);
  opacity: 0;
}
to {
  transform: translateX(0);
opacity: 1;
}
}